*{
    font-family: "Roboto Mono", monospace;
    font-size: 16px;
}

body {
    text-align: center;
    background-image: url("img/Background.png");
    background-color: #000000;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    /*height: 100vh;*/
}

.container {
    text-align: center;
    padding: 20px;
}

.page-title {
    color: #ffffff;
    margin: 0 0 5px;
}

.page-subtitle {
    color: #ffffff;
    margin-top: 5px;
}

.page-logo {
    width: 200px;
}

.alura-logo {
    width: 40px;
    position: absolute;
    top: 10px;
    right: 10px;
}

body>img {
    margin: 0 10px;
}

img {
    max-height: 250px;
}

form{
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    max-width: 600px;
    text-align: center;
    
}

form label{
    color:white;
    margin-top: 10px;
}

form input{
    text-align: center;
}

select{
    text-align: center;
}

#resultado
{
    color: white;
    margin-top: 10px;
}

button
{
    margin-top: 10px;
    padding: 10px;
    border: 0;
    border-radius: 5px;
    background-color: cyan;
    border-color: darkcyan;
    box-shadow: none;
    font-size: 16px;
}

.resultado
{
    flex-grow: 1;
    color:white;
    margin-bottom: 25px;
}
footer
{
    background-color: #000000;
    color: #ffffff;   
    display: block;
    position: fixed;
    bottom: 0;
    width: 101%;
    left: -1%;
}

a{
    color:#ffffff;
}